\input{fig_start}
%
\psfrag{20kNm}[][]{\eload{$20$~kNm$^{-1}$}}
\psfrag{24kN}[][]{\eload{$40$~kN}}
%
\psfrag{x,u,X}[][]{$x,\ut,\X$}
\psfrag{z,w,Z}[][]{$z,\wt,\Z$}
\psfrag{f,M}[][]{$\yr,\M$}
%
\psfrag{X21}[][]{\eforce{$8,80$}}
\psfrag{Z21}[][]{\eforce{$51,62$}}
\psfrag{M21}[][]{\eforce{$8,53$}}
%
\psfrag{X45}[][]{\eforce{$9,48$}}
\psfrag{Z45}[][]{\eforce{$39,07$}}
\psfrag{M45}[][]{\eforce{$28,43$}}
%
\psfrag{X43}[][]{\eforce{$21,72$}}
\psfrag{Z43}[][]{\eforce{$29,31$}}
\psfrag{M43}[][]{\eforce{$87,24$}}
%
\includegraphics[width=.8\textwidth]{tmp_fig.eps}
\input{fig_end}